/* Main Window */
"Drop Images Here"  = "Afbeeldingen hier naartoe slepen";
"Loading..."  = "Laden...";
"Image: %d of %d"  = "Afbeelding: %d van %d";
"Pasted Image"  = "Geplakte afbeelding";
"Dragged Image"  = "Gesleepte afbeelding";
"Saving..."  = "Bewaren...";

/* Button Titles */
"Background"  = "Achtergrond";
"Perspective"  = "Perspectief";
"Reflection"  = "Weerspiegeling";
"Shadow"  = "Schaduw";
"Corners"  = "Hoeken";
"Stroke"  = "Rand";
"Crop"  = "Uitsnede";
"Presets"  = "Instellingen";

/* Effect Controls */
"Color:"  = "Kleur:";
"Black"  = "Zwart";
"Gray"  = "Grijs";
"White"  = "Wit";
"Other..." = "Other...";
"Window Background:" = "Window Background:";
"Elevation:"  = "Verhoging:";
"Rotation:"  = "Rotatie:";
"Corners:"  = "Hoeken:";
"Curvature:"  = "Kromming:";
"Length:"  = "Lengte:";
"Offset:"  = "Afstand:";
"Opacity:"  = "Ondoorzichtigheid:";
"Angle:"  = "Hoek:";
"Blur Radius:"  = "Vervaging:";
"Distance:"  = "Afstand:";
"Glow"  = "Glans";
"Inside"  = "Binnenin";
"Centered"  = "Gecentreerd";
"Outside"  = "Buitenom";
"Style:"  = "Stijl:";
"Width:"  = "Breedte:";

"DoubleClickableTooltip"  = "Click om de waarde te bewerken.";

/* Effect Names for Undo/Redo */
"Background Color" = "Background Color";

"Elevation" = "Elevation";
"Rotation" = "Rotation";

"Reflection Length" = "Reflection Length";
"Reflection Offset" = "Reflection Offset";
"Reflection Opacity" = "Reflection Opacity";

"Shadow Angle" = "Shadow Angle";
"Shadow Distance" = "Shadow Distance";

"Shadow Color" = "Shadow Color";
"Shadow Blur Radius" = "Shadow Blur Radius";
"Shadow Opacity" = "Shadow Opacity";

"Glow Color" = "Glow Color";
"Glow Blur Radius" = "Glow Blur Radius";
"Glow Opacity" = "Glow Opacity";

"Stroke Color" = "Stroke Color";
"Stroke Width" = "Stroke Width";
"Stroke Style" = "Stroke Style";

"Round Top Left Corner" = "Round Top Left Corner";
"Round Top Right Corner" = "Round Top Right Corner";
"Round Bottom Left Corner" = "Round Bottom Left Corner";
"Round Bottom Right Corner" = "Round Bottom Right Corner";

"Corner Curvature" = "Corner Curvature";

/* Bottom Button Titles & Tooltips */

"Cancel Button"  = "Annuleer";
"Save As"  = "Bewaar als...";
"Save All"  = "Groep bewaren...";
"Cancel All Tooltip"  = "Opnieuw beginnen.";
"Save As Tooltip"  = "Opent een dialoogvenster en vraagt naar een plek om de afbeelding met toegepaste effecten te bewaren.";
"Save All Tooltip"  = "Bewaar alle afbeeldingen met toegepaste effecten.";

/* Cropping */
"Reset Crop"  = "Herstel";

"Cancel Crop Tooltip"  = "Terug naar effectenmodus zonder uitsnede te bewaren.";
"Reset Crop Tooltip"  = "Herstel de uitsnede.";
"Crop Tooltip"  = "De afbeelding bijsnijden en terugkeren naar effectenmodus.";

/* Presets */
"Untitled Preset"  = "Naamloze instelling";
"%d presets"  = "%d opgeslagen instellingen";

"Add Preset"  = "Instelling toevoegen";

"Delete Preset"  = "Opgeslagen instelling wissen";
"Are you sure you want to delete preset %@?"  = "Weet u zeker dat u opgeslagen instelling %@ wilt wissen?";
"No preset selected"  = "Geen opgeslagen instelling geselecteerd";
"Preset deleted"  = "Opgeslagen instelling gewist";

"Overwrite Preset"  = "Opgeslagen instelling overschrijven";
"Preset overwritten"  = "Opgeslagen instelling overschreven";
"Are you sure you want to overwrite the preset \"%@\" with the current settings?"  = "Bent u er zeker van dat u de opgeslagen instelling \"%@\" wilt overschrijven met de huidige instellingen?";
"No new changes"  = "Geen nieuwe wijzigingen";

"Revert to previous settings"  = "Herstel vorige instellingen";
"Are you sure you want to revert to previous settings?"  = "Weet u zeker dat u de voorgaande instellingen wilt herstellen?";
"Reverted to previous settings"  = "Voorgaande instellingen zijn hersteld";
"No revert required"  = "Onnodig, geen wijzigingen aangetroffen";

"You cannot undo this action"  = "Deze handeling kan niet worden hersteld.";

"Apply %@" = "Apply %@"; //will read "Apply (your preset name)


/* Saving */
"Saving images..."  = "Afbeeldingen bewaren...";
"Applying effects to and saving image %d of %d"  = "Effecten toepassen en afbeelding %d van %d bewaren";

/* Alerts */

/* Duplicate File Alert */
"\"%@\" already exists. Do you want to replace it?"  = "\"%@\" bestaat reeds. Wilt u het vervangen?";
"Replacing it will overwrite its current contents."  = "Vervangen zal de huidige inhoud overschrijven.";
"Cancel"  = "Annuleer";
"Skip"  = "Sla over";
"Replace"  = "Vervang";
"Modified: %@"  = "Gewijzigd: %@";

/* Overwrite Alert */
"Overwrite Warning"  = "Weet u zeker dat u de oorspronkelijke afbeelding wilt overschrijven”?";
"Overwrite warning description"  = "Uw originele afbeelding kan vervangen worden als u de afbeelding bewaart in hetzelfde bestandstype. Maak een kopie van uw originele afbeelding als u ze wilt bewaren.";

/* Save & open panels */
"%d%% of full size"  = "%d%% van de volledige afmetingen";
"Open"  = "Open";
"Save"  = "Bewaar";
"OK"  = "OK";
"Copy"  = "Kopiëer";

/* Registration */
"Registration Details..." = "Registration Details...";
"Registration Failed Title"  = "Registratie is mislukt";
"Registration Failed Detail"  = "Ga alstublieft na of u uw naam en code wel correct hebt ingevuld.";
"Old Code Entered"  = "U hebt een geldige code voor Picturesque 1.0 ingevuld, maar voor het gebruik van Picturesque 2 hebt u een upgrade nodig. \n\n Als een geregistreerd gebruiker van Picturesque 1.0, kunt u een upgrade voor Picturesque 2.0 aanschaffen voor $12.95, of u kunt doorgaan met het gebruik van Picturesque 1.0.\n\n U kunt steeds Picturesque 1.0 weer downloaden van onze webstek.";

/* Upgrade Alert */
"Upgrade Required"  = "Upgrade vereist";
"Upgrade Information"  = "Voor deze versie van Picturesque is een upgrade-licentie vereist. Als een geregistreerd gebruiker van Picturesque 1.0, kunt u Picturesque 2.0 bestellen voor slechts $12.95.";
"Upgrade Now"  = "Upgrade";
"Download Older Version"  = "Picturesque 1.0 downloaden";


/* Failed Automatic Registration Alert */
"Automatic Registration Failed"  = "Automatische registratiie is mislukt.";
"Enter Manually"  = "Met de hand invoeren...";
"Automatic Registration Failed Detail"  = "Probeert u alstublieft uw serienummer met de hand in het voorkeurvenster in te voeren.";


/* Menu */

"File"  = "Bestand";
"Edit"  = "Wijzig";
"Image" = "Image";
"Effects"  = "Effecten";
"Window"  = "Venster";
"Help"  = "Help";

"About Picturesque"  = "Over Picturesque";
"Check for Updates..."  = "Controleer nieuwe versies....";
"Buy Now..."  = "Koop nu...";
"Enter Serial Code..."  = "Seriecode invullen...";

"Submit Feedback"  = "Terugkoppeling verzenden...";
"Report a Bug..."  = "Bug rapporteren...";
"General Feedback..." = "General Feedback...";

"Hide Picturesque"  = "Verberg Picturesque";
"Hide Others"  = "Verberg andere";
"Preferences…"  = "Voorkeuren";
"Quit Picturesque"  = "Stop Picturesque";
"Services"  = "Voorzieningen";
"Show All"  = "Toon alles";

"Open Images…"  = "Open afbeeldingen";
"Close"  = "Sluit";
"Save Image"  = "Bewaar afbeelding";
"Save As..."  = "Bewaar als...";
"Quick Save to Desktop" = "Quick Save to Desktop";
"Overwrite Original"  = "Overschrijf afbeelding";
"Save a Copy"  = "Bewaar op bureaublad";
"Batch Save..."  = "Groep bewaren...";

"Cut"  = "Knip";
"Paste"  = "Paste";
"Select All"  = "Selecteer alles";
"Copy '%@' with effects" = "Copy '%@' with effects"; //this will read "Copy 'yourImage' with effects
"Undo" = "Undo";
"Redo" = "Redo";

"Disable All Effects"  = "Alle effecten uit";

"Resize"  = "Afmetingen bewerken";
"Crop"  = "Uitsnede";

"Go to Previous Image"  = "Ga naar vorige afbeelding";
"Go to Next Image"  = "Ga naar volgende afbeelding";
"Remove All Images"  = "Verwijder alle afbeeldingen";
"Remove Image"  = "Verwijder afbeelding";

"Bring All to Front"  = "Alles op voorgrond";
"Main Window"  = "Hoofdvenster";
"Minimize"  = "Minimaliseer";
"Zoom"  = "Vergroot/verklein";
	
"Picturesque Help"  = "Picturesque Help";
"Picturesque Website"  = "Picturesque webstek";
"Reset All Warnings"  = "Reset waarschuwingen";


/* Resize Sheet */

"Width:"  = "Breedte:";
"Height:"  = "Hoogte:";
"Scale:"  = "Schaal:";
"percent"  = "percentage";
"pixels"  = "pixels";
"Original size:" = "Original size:";
"Size with effects" = "Size with effects";

"Original size %i x %i"  = "Oorspronkelijke afmeting: %i x %i";
"Final Size: %i x %i"  = "Uiteindelijke afmeting: %i x %i";
		

/* Registration */

"Registration"  = "Registratie";

"Enter Code" = "Enter Code";
"Buy Now..."  = "Koop nu...";
"Upgrade Now"  = "Upgrade";
"I lost my license..." = "I lost my license...";
"Register"  = "Registreer";
"Name:" = "Name:";
"License Code:" = "License Code:";

"Registration Failed Title"  = "Registratie is mislukt";
"Registration Failed Detail"  = "Ga alstublieft na of u uw naam en code wel correct hebt ingevuld.";
"Old Code Entered"  = "U hebt een geldige code voor Picturesque 1.0 ingevuld, maar voor het gebruik van Picturesque 2 hebt u een upgrade nodig. \n\n Als een geregistreerd gebruiker van Picturesque 1.0, kunt u een upgrade voor Picturesque 2.0 aanschaffen voor $12.95, of u kunt doorgaan met het gebruik van Picturesque 1.0.\n\n U kunt steeds Picturesque 1.0 weer downloaden van onze webstek.";

"Automatic Registration Failed"  = "Automatische registratiie is mislukt.";
"Automatic Registration Failed Detail"  = "Probeert u alstublieft uw serienummer met de hand in het voorkeurvenster in te voeren.";

"RegisterHeading" = "Please Purchase Picturesque";
"RegisterInfo" = "Click 'Buy Now' to purchase a license from our online store. You will receive your license information by email. Enter it in below and then click 'Register'.";

"RegisteredHeading" = "Thank you for purchasing Picturesque!";
"RegisteredInfo" = "Your license information is shown below.";


/* Saving Boxes */

/* File Name */
"File Name"  = "Bestandsnaam";
"Append suffix:"  = "Extensie toevoegen:";
"Example filename:"  = "Voorbeeldbestandsnaam:";
"Hide file extension"  = "Verberg extensie";
"Number files from:"  = "Nummer bestanden vanaf:";
"defaultSuffix" = "copy";

/* Format */
"Format"  = "Formaat";
"Format:"  = "Formaat:";
"Best"  = "Best";
"Least"  = "Minst";
"Quality:"  = "Kwaliteit:";
"Transparent background" = "Transparent background";
"Picture"  = "Afbeelding";
	
/* Size */
"Size"  = "Afmetingen van groep veranderen";
"Batch Resizing" = "Batch Resizing"; //title for the tab
"Fit into:"  = "Maak passend:";
"Other"  = "Andere...";
"Initial Size:" = "Initial Size:";
"Final Size (with effects):" = "Final Size (with effects):";

/* Preferences */
"General"  = "Algemeen";
"General:" = "General:";
"After Saving:"  = "Na bewaren:";

"Please choose an application"  = "Kies alstublieft een programma:";
"Other"  = "Andere...";
"Automatically check for updates at startup"  = "Zoek automatisch naar nieuwe versies bij het opstarten";
"Open file(s) in:"  = "Open In:";
"Reveal file(s) in Finder"  = "Toon bestand in Finder";
"Show current image in dock icon"  = "Toon afbeelding in Dock Icon";
